Installation and Requirements

Requirements

You must be running Mac OS 10.12 (Sierra) or higher to run NAMO

Installation

  1. Download NAMO from www.mamp.info/downloads.
  2. Double click on the NAMO.pkg file in your Downloads folder.
  3. The Installer will guide you through the installation process.